# ninja log v5
317	387	7854312208422683	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-update	212cc24d07e22daa
317	387	7854312208422683	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-update	212cc24d07e22daa
2	237	7854312206963222	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-mkdir	493c05b179e388de
2	237	7854312206963222	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-mkdir	493c05b179e388de
388	457	7854312209159550	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-patch	a9b6f5fbc3c582df
239	317	7854312207762625	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-download	f1e3d053a6de37e4
2	303	0	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-build	22a6b9d9a2a1c8d
388	457	7854312209159550	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-patch	a9b6f5fbc3c582df
530	586	0	hello_world/zephyr/zephyr.bin	525f93cbc858f00
239	317	7854312207762625	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-download	f1e3d053a6de37e4
530	586	0	hello_world/zephyr/zephyr.hex	525f93cbc858f00
457	535	7854312209929246	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-configure	714014b233454067
457	535	7854312209929246	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-configure	714014b233454067
2	303	0	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-build	22a6b9d9a2a1c8d
304	392	7857552309895995	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-install	d73af160571d397a
304	392	7857552309895995	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-install	d73af160571d397a
392	529	7857552311275964	_sysbuild/sysbuild/images/CMakeFiles/hello_world-complete	b514d9258699f243
392	529	7857552311275964	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-done	b514d9258699f243
530	586	0	D:/NORDIC/NRF54l15/hello_world/build/hello_world/zephyr/zephyr.hex	525f93cbc858f00
392	529	7857552311275964	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hello_world-complete	b514d9258699f243
392	529	7857552311275964	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-done	b514d9258699f243
530	586	0	_sysbuild/CMakeFiles/hello_world_extra_byproducts	525f93cbc858f00
530	586	0	hello_world/zephyr/zephyr.elf	525f93cbc858f00
530	586	0	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/hello_world_extra_byproducts	525f93cbc858f00
530	586	0	D:/NORDIC/NRF54l15/hello_world/build/hello_world/zephyr/zephyr.bin	525f93cbc858f00
530	586	0	D:/NORDIC/NRF54l15/hello_world/build/hello_world/zephyr/zephyr.elf	525f93cbc858f00
586	780	7857552313722720	merged.hex	f94eba6cef97bfdb
586	780	7857552313722720	D:/NORDIC/NRF54l15/hello_world/build/merged.hex	f94eba6cef97bfdb
12	20320	7855124127371765	build.ninja	fac639f15d6fe572
2	313	0	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-build	22a6b9d9a2a1c8d
2	313	0	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-build	22a6b9d9a2a1c8d
313	398	7857559442621656	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-install	d73af160571d397a
313	398	7857559442621656	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-install	d73af160571d397a
399	514	7857559443791583	_sysbuild/sysbuild/images/CMakeFiles/hello_world-complete	b514d9258699f243
399	514	7857559443791583	_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-done	b514d9258699f243
399	514	7857559443791583	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hello_world-complete	b514d9258699f243
399	514	7857559443791583	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-done	b514d9258699f243
515	576	0	_sysbuild/CMakeFiles/hello_world_extra_byproducts	525f93cbc858f00
515	576	0	hello_world/zephyr/zephyr.bin	525f93cbc858f00
515	576	0	hello_world/zephyr/zephyr.elf	525f93cbc858f00
515	576	0	hello_world/zephyr/zephyr.hex	525f93cbc858f00
515	576	0	D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/hello_world_extra_byproducts	525f93cbc858f00
515	576	0	D:/NORDIC/NRF54l15/hello_world/build/hello_world/zephyr/zephyr.bin	525f93cbc858f00
515	576	0	D:/NORDIC/NRF54l15/hello_world/build/hello_world/zephyr/zephyr.elf	525f93cbc858f00
515	576	0	D:/NORDIC/NRF54l15/hello_world/build/hello_world/zephyr/zephyr.hex	525f93cbc858f00
1372	1552	7857559454110316	merged.hex	f94eba6cef97bfdb
1372	1552	7857559454110316	D:/NORDIC/NRF54l15/hello_world/build/merged.hex	f94eba6cef97bfdb
